<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="main.css" />
    <title>Document</title>
  </head>
  <body>
    <h1>Modal Window</h1>
    <div class="flex-wrapper">
      <button id="btn-open">Open</button>
    </div>
    <div id="wrapper-modal">
      <div id="overlay"></div>
      <div id="modal-window">
        <div>
          <button id="btn-close">Close Modal</button>
        </div>
        <div class="content">any content</div>
      </div>
    </div>
    <script src="main.js"></script>
  </body>
</html>
